
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }

        body {
            font-family: "Inter", sans-serif;
            height: 100vh;
            width: 100vw;
            display: flex;
            flex-direction: column;
            position: relative;
            background-repeat: no-repeat;
            overflow: hidden;
        
        }

        /* Navbar */
        .navbar {
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 40px 40px;
            position: fixed;
            top: 0;
            left: 0;
            right: 0;
            z-index: 99;
        }

        .navbar .logo {
            grid-column: auto;
            display: flex;
            position: relative;
            top: auto;
            left: auto; width: 50px; height: 50px;
            z-index: 10;
        }

        .navbar .partner-link {
            position: relative;
            top: auto;
            right: auto;
            font-size: 14px;
            color: #000000;
            cursor: pointer;
            font-weight: 500;
            text-decoration: none;
        }
.hero-background {
  position: absolute; width: 120%; height: 100%;
  inset: 0%;
} .hero-background img {
  width: 100%;  height: 100%; object-fit: cover;  object-position: center;  }
        .container {
            display: grid;
            grid-template-columns: repeat(12, 1fr); 
            gap: 10px;
            height: 100%;
            position: relative;
            padding: 0 10px;
            padding-top: 100px;
            z-index: 1; 
        }

        .logo img {
            width: 60px;
            height: 60px;
            object-fit: contain;
        }

        .main-content {
            grid-column: 3 / 7;
            display: flex;
            flex-direction: column;
            justify-content: center;
            z-index: 10;
            position: relative; 
        
            
        }

        .main-content h1 {
            font-size: 72px;
            font-weight: 700;
            line-height: 1.1;
            margin-bottom: 20px;
            color: #000000;
            letter-spacing: -1px; font-family: Playfair Display, serif;
        }

        .main-content p {
            font-size: 20px;
            line-height: 1.6;
            color: #666666;
                     margin-bottom: 40px;

        }
a { text-decoration: none; }
        /* Footer Content */
        .footer-content {
            display: flex;
            align-items: center;
            gap: 20px;
        }

        .social-icons {
            display: flex;
            gap: 12px;
        }

        .social-icon {
            width: 20px;
            height: 20px;
            cursor: pointer;
            transition: opacity 0.3s;
        }

        .social-icon:hover {
            opacity: 0.7;
        }

        .email {
            font-size: 14px;
            color: #000000;
        }

        .email .underline {
            text-decoration: underline;
        }

    

   

    
        @media (max-width: 1024px) {    .hero-background {display: none;}
            body {
           background-image: url('AndroidMedium.svg');
             background-size: cover; background-position: left center;
        }
            .logo img {
                width: 50px;
                height: 50px;
            }
.nav-link{ width: auto; height: 50px;  display: flex; align-items: flex-end;}
.main-content {
  height: 70vh; display: none;
            }
            .main-content h1 {
                font-size: 32px;
            }
            .main-content h1 {
    grid-column: 1 / 7;
            }

            .main-content p {
                font-size: 18px;
            }
        }

        
        @media (min-width: 360px) and (max-width: 400px) {  .hero-background {display: none;}
                body {
           background-image: url('iPhone1415Pro.svg');
             background-size: cover; background-position: left center;
        }

           .navbar {
               align-items: center; padding: 30px 30px;
            }
            .nav-link{ width: auto; height: 50px;  display: flex; align-items: flex-end;}
            .container {
                grid-template-columns: 1fr;
                grid-template-rows: 1fr auto;
                height: 100%;
                gap: 0;
                padding: 0;
                padding-top: 0;
            }

            .logo img {
                width: 40px;
                height: 40px;
            }

            .main-content {
                grid-column: 1 / 7;
                padding: 30px;
                justify-content: space-between;
                margin-bottom: 70px;
                margin-top: 40%;  display: none;
            }

            .main-content h1 {
                font-size: 14px;
            }

            .main-content p {
                font-size: 18px;
                margin-bottom: 30px;
            }

            .footer-content {
                flex-direction: row;
                align-items: flex-start;
                gap: 15px;
            }

         
    
           
        }

       
     
        @media (min-width: 381px) and (max-width: 410px) {   .hero-background {display: none;}
                body {
           background-image: url('iPhone1415Pro.svg');
             background-size: cover; background-position: left center;
        }

           .navbar {
               align-items: center; padding: 30px 30px;
            }
            .nav-link{ width: auto; height: 50px;  display: flex; align-items: center;}
            .container {
                grid-template-columns: 1fr;
                grid-template-rows: 1fr auto;
                height: 100%;
                gap: 0;
                padding: 0;
                padding-top: 0;
            }

            .logo img {
                width: 40px;
                height: 40px;
            }

            .main-content {
                grid-column: 1 / 7;
                padding: 30px;
                justify-content: space-between;
                margin-bottom: 70px; display: none;
                margin-top: 40%;
            }

            .main-content h1 {
                font-size: 14px;
            }

            .main-content p {
                font-size: 18px;
                margin-bottom: 30px;
            }

            .footer-content {
                flex-direction: row;
                align-items: flex-start;
                gap: 15px;
            }

          
        }

      
        @media (min-width: 411px) and (max-width: 441px) {   .hero-background {display: none;}
               body {
           background-image: url('iPhone1415Pro.svg');
             background-size: cover; background-position: left center;
        }

           .navbar {
               align-items: center; padding: 30px 30px;
            }
            .nav-link{ width: auto; height: 50px;  display: flex; align-items: flex-end;}
            .container {
                grid-template-columns: 1fr;
                grid-template-rows: 1fr auto;
                height: 100%;
                gap: 0;
                padding: 0;
                padding-top: 0;
            }

            .logo img {
                width: 40px;
                height: 40px;
            }

            .main-content {
                grid-column: 1 / 7;
                padding: 30px;
                justify-content: space-between;
                margin-bottom: 70px;
                margin-top: 40%;
            }

            .main-content h1 {
                font-size: 14px;
            }

            .main-content p {
                font-size: 18px;
                margin-bottom: 30px;
            }

            .footer-content {
                flex-direction: row;
                align-items: flex-start;
                gap: 15px;
            }

            

        }


        @media (min-width: 442px) and (max-width: 480px) {  .hero-background {display: none;}
            body {
              background-image: url('iPhone16Pro.svg');
                 background-size: cover; background-position: left center;
            }

           .navbar {
               align-items: center; padding: 30px 30px;
            }
            .nav-link{ width: auto; height: 50px;  display: flex; align-items: flex-end;}
            .container {
                grid-template-columns: 1fr;
                grid-template-rows: 1fr auto;
                height: 100%;
                gap: 0;
                padding: 0;
                padding-top: 0;
            }

            .logo img {
                width: 40px;
                height: 40px;
            }

            .main-content {
                grid-column: 1 / 7;
                padding: 30px;
                justify-content: space-between;
                margin-bottom: 70px;
                margin-top: 40%;
            }

            .main-content h1 {
                font-size: 14px;
            }

            .main-content p {
                font-size: 18px;
                margin-bottom: 30px;
            }

            .footer-content {
                flex-direction: row;
                align-items: flex-start;
                gap: 15px;
            }

           
        }

        @media (max-width: 359px) {  .hero-background {display: none;}
                body {
           background-image: url('AndroidSmall.svg');
             background-size: cover; background-position: left center; }
            .navbar {
               align-items: center; padding: 30px 30px;
            }
            .nav-link{ width: auto; height: 50px;  display: flex; align-items: flex-end;}
            .container {
                grid-template-columns: 1fr;
                grid-template-rows: 1fr auto;
                height: 100%;
                gap: 0;
                padding: 0;
                padding-top: 0;
            }

            .logo img {
                width: 40px;
                height: 40px;
            }

            .main-content {
                grid-column: 1 / 7;
                padding: 30px;
                justify-content: space-between;
                margin-bottom: 70px;
                margin-top: 40%; display: none;
            }

            .main-content h1 {
                font-size: 14px;
            }

            .main-content p {
                font-size: 18px;
                margin-bottom: 30px;
            }

            .footer-content {
                flex-direction: row;
                align-items: flex-start;
                gap: 15px;
            }

           
        }
